Bug 881857 - RollupClone - Exception handling after SyncServiceInvoker fails
RollupClone - Exception handling after SyncServiceInvoker fails
Status: VERIFIED
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.3.1
Unspecified Unspecified
high Severity high
: ER1
: 5.3.1
Assigned To: Matej Melko
Matej Melko
:
Depends On: 820031
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 12:14 EST by Rick Wagner
Modified: 2015-11-02 03:06 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 820031
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3796 Major Resolved Exception handling after SyncServiceInvoker fails 2015-12-08 05:18 EST

  None (edit)
Comment 1 Robert Balent 2012-12-11 08:54:01 EST
Verified in SOA-P 5.3.1 ER1

Note You need to log in before you can comment on or make changes to this bug.